.RadMenu_menu {
    font-family: "Roboto", "Noto", sans-serif;
}

    .RadMenu_menu .rmGroup,
    .RadMenu_menu .rmMultiColumn {
        border-color: #CFD8DC;
        color: #455A64;
        background-color: #ffffff;
        padding: 0;
        border-width: 0;
    }

        .RadMenu_menu .rmGroup:before,
        .RadMenu_menu .rmMultiColumn:before,
        .RadMenu_menu .rmScrollWrap > .rmHorizontal:before,
        .RadMenu_menu .rmScrollWrap > .rmVertical:before {
            display: none;
        }

    .RadMenu_menu .rmVertical > li.rmSeparator {
        margin: 0;
        border-top-color: #e6e6e6;
        border-bottom-color: white;
    }

    .RadMenu_menu .rmHorizontal > li.rmSeparator {
        border-left-color: #e6e6e6;
        border-right-color: white;
    }

    .RadMenu_menu .rmIcon {
        font-size: 0;
    }

        .RadMenu_menu .rmIcon:before {
            font-size: 18px;
            text-indent: 0;
        }

    .RadMenu_menu .rmIcon,
    .RadMenu_menu .rmArrow .rmIcon,
    .RadMenu_menu .rmGroup .rmIcon {
        width: 24px;
        height: 24px;
        line-height: 24px;
        margin: -12px 0 0 -12px;
    }

        .RadMenu_menu .rmIcon:before,
        .RadMenu_menu .rmExpand:before {
            color: #607D8B;
            font-family: "Material Icons";
        }

    .RadMenu_menu .rmExpand:before {
        right: 8px;
    }

    .RadMenu_menu .rmTopArrow .rmIcon:before {
        content: "\e5c7";
    }

    .RadMenu_menu .rmHorizontal .rmToggle .rmIcon:before,
    .RadMenu_menu .rmHorizontal .rmExpand:before,
    .RadMenu_menu .rmBottomArrow .rmIcon:before {
        content: "\e5c5";
    }

    .RadMenu_menu .rmLeftArrow .rmIcon:before {
        content: "\e314";
    }

    .RadMenu_menu .rmVertical .rmToggle .rmIcon:before,
    .RadMenu_menu .rmVertical .rmExpand:before,
    .RadMenu_menu .rmRightArrow .rmIcon:before {
        content: "\e315";
    }

    .RadMenu_menu .rmArrow {
        border: 0;
        background-color: #ffffff;
    }

    .RadMenu_menu .rmLeftArrow,
    .RadMenu_menu .rmRightArrow {
        width: 36px;
    }

    .RadMenu_menu .rmRootGroup {
        border: 0;
        color: #000;
    }

        .RadMenu_menu .rmRootGroup.rmVertical {
            background-image: none;
        }

            .RadMenu_menu .rmRootGroup.rmVertical > .rmItem,
            .RadMenu_menu .rmRootGroup.rmVertical > .rmRootScrollGroup > .rmItem {
                margin-bottom: 2px;
                border: none !important;
            }

                .RadMenu_menu .rmRootGroup.rmVertical > .rmItem.rmLast,
                .RadMenu_menu .rmRootGroup.rmVertical > .rmRootScrollGroup > .rmItem.rmLast {
                    margin-bottom: 0;
                    border: none !important;
                }



        .RadMenu_menu .rmRootGroup.rmHorizontal > .rmItem.rmLast,
        .RadMenu_menu .rmRootGroup.rmHorizontal > .rmRootScrollGroup > .rmItem.rmLast {
            margin-right: 0;
            border-right: none !important;
            border: none !important;
        }

        .RadMenu_menu .rmRootGroup .rmRootLink {
            margin: 0 0 0 2px;
            padding: 6px 9px;
            background: #deedf9;
            background: -moz-linear-gradient(bottom, #C2DDF4 25%, #fff 75%);
            background: -webkit-gradient( linear, left bottom, left top, color-stop(0.25, #C2DDF4), color-stop(0.75, #fff));
            background: -webkit-linear-gradient(bottom, #C2DDF4 25%, #fff 75%);
            background: -o-linear-gradient(bottom, #C2DDF4 25%, #fff 75%);
            background: -ms-linear-gradient(bottom, #C2DDF4 25%, #fff 75%);
            background: linear-gradient(bottom, #C2DDF4 25%, #fff 75%);
            border-radius: 4px 4px 0 0;
            border-color: #fff;
            border-bottom: 1px;
            font-family: Arial, sans-serif;
            font-size: 12px;
            color: #000;
        }
        }

            .RadMenu_menu .rmRootGroup .rmRootLink:hover {
                transition:all .3s;
                color: #000;
                background-color: #cacaca;
            }

        .RadMenu_menu .rmRootGroup .rmArrow:hover {
            background: #ECEFF1;
        }

        .RadMenu_menu .rmRootGroup > .rmArrow:hover .rmIcon:before {
            color: #263238;
        }

        .RadMenu_menu .rmRootGroup .rmSelected > .rmRootLink,
        .RadMenu_menu .rmRootGroup .rmExpanded > .rmRootLink {
            color: #000;
            background: #fff;
        }

        .RadMenu_menu .rmRootGroup .rmFocused > .rmRootLink {
            box-shadow: 0 0 0 1px rgba(178, 192, 198, 0.5) inset;
        }

    .RadMenu_menu .rmShadows {
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2);
    }

    .RadMenu_menu .rmPopup,
    .RadMenu_menu .rmGroup {
        border-radius: 2px;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2);
    }

        .RadMenu_menu .rmPopup.rmScrollWrap > .rmVertical,
        .RadMenu_menu .rmGroup.rmScrollWrap > .rmVertical {
            padding: 16px 0;
        }

        .RadMenu_menu .rmPopup.rmScrollWrap > .rmHorizontal,
        .RadMenu_menu .rmGroup.rmScrollWrap > .rmHorizontal {
            padding: 4px;
        }

        .RadMenu_menu .rmPopup .rmLink,
        .RadMenu_menu .rmGroup .rmLink {
            border: 0;
            padding-top: 10px;
            padding-bottom: 10px;
        }

        .RadMenu_menu .rmPopup .rmText,
        .RadMenu_menu .rmGroup .rmText {
            display: inline-block;
        }

        .RadMenu_menu .rmPopup .rmImage,
        .RadMenu_menu .rmPopup .rmLeftImage,
        .RadMenu_menu .rmGroup .rmImage,
        .RadMenu_menu .rmGroup .rmLeftImage {
            left: 8px;
        }

        .RadMenu_menu .rmPopup.rmLevel2,
        .RadMenu_menu .rmGroup.rmLevel2 {
            box-shadow: 0 3px 6px rgba(0, 0, 0, 0.14), 0 3px 6px rgba(0, 0, 0, 0.2);
        }

        .RadMenu_menu .rmPopup.rmLevel3,
        .RadMenu_menu .rmGroup.rmLevel3 {
            box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16), 0 6px 6px rgba(0, 0, 0, 0.2);
        }

        .RadMenu_menu .rmPopup.rmLevel4,
        .RadMenu_menu .rmGroup.rmLevel4 {
            box-shadow: 0 14px 28px rgba(0, 0, 0, 0.18), 0 10px 10px rgba(0, 0, 0, 0.2);
        }

        .RadMenu_menu .rmPopup.rmLevel5,
        .RadMenu_menu .rmGroup.rmLevel5 {
            box-shadow: 0 19px 38px rgba(0, 0, 0, 0.2), 0 15px 12px rgba(0, 0, 0, 0.2);
        }

        .RadMenu_menu .rmPopup .rmLink:hover,
        .RadMenu_menu .rmGroup .rmLink:hover {
            border-color: #ECEFF1;
            color: #455A64;
            background-color: #ECEFF1;
        }

        .RadMenu_menu .rmPopup .rmSelected > .rmLink,
        .RadMenu_menu .rmGroup .rmSelected > .rmLink {
            border-color: transparent;
            color: #03A9F4;
            background-color: transparent;
        }

        .RadMenu_menu .rmPopup .rmExpanded > .rmLink,
        .RadMenu_menu .rmGroup .rmExpanded > .rmLink {
            border-color: #ECEFF1;
            color: #455A64;
            background-color: #ECEFF1;
        }

        .RadMenu_menu .rmPopup .rmFocused > .rmLink,
        .RadMenu_menu .rmGroup .rmFocused > .rmLink {
            box-shadow: 0 0 0 1px rgba(178, 192, 198, 0.5) inset;
        }

.RadMenu_menu_rtl .rmExpand:before {
    right: auto;
    left: 8px;
}

.RadMenu_menu_rtl .rmVertical .rmToggle .rmIcon:before,
.RadMenu_menu_rtl .rmVertical .rmExpand:before {
    content: "\e314";
}
